paths:
  /getRoles:
    get:
      tags:
        - Common 
      summary: get Roles
      produces:
      - application/json        
      responses:
        200:
          description: An object with response status and data  
  
    

#=============================Definitions================================


  
  
  